addSkip()

-- addstaticobjecttogame(1,"BigTexture19",0,0,"",0,0,1024,768)       --  падает крупно
-- speciale_action(2,1)
-- addstaticobjecttogame(2,"k6_3_50",0,0,"")                         --  "фон мост крупно"
-- speciale_action(2,2)
addstaticobjecttogame(3,"BigTexture20",332,0,"",0,0,295,768)        --  "падает мелко"
speciale_action(2,3)
addstaticobjecttogame(4,"k5_3_50",0,0,"")                         --  "фон далеко"
speciale_action(2,4)
addstaticobjecttogame(5,"k4_3_50",0,0,"")                         --  "фон очень близко"
speciale_action(2,5)
-- addstaticobjecttogame(6,"k3_3_50",0,0,"")                         --  "фон средне"
-- speciale_action(2,6)
addstaticobjecttogame(7,"BigTexture24",0,0,"",0,0,598,436)        --  "вспышка"
speciale_action(2,7)
addstaticobjecttogame(8,"BigTexture24",287,10,"",598,0,242,239)      --  "боёк опущен"
speciale_action(2,8)
addstaticobjecttogame(9,"BigTexture24",413,0,"",840,0,161,246)      --  "боёк взведён"
speciale_action(2,9)
addstaticobjecttogame(10,"k2_3_50",0,0,"")                         --  "рука с пистолетом"
speciale_action(2,10)
addstaticobjecttogame(11,"BigTexture24",206,283,"",840,246,107,92)    --  "он и она живые далеко"
-- speciale_action(2,11)
addstaticobjecttogame(12,"k1_3_50",0,0,"")                         --  "фон дорога"
-- speciale_action(2,12)